# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-05 10:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0076_auto_20190523_1838'),
    ]

    operations = [
        migrations.CreateModel(
            name='UniversityGroup',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('created_on', models.DateTimeField(auto_now_add=True)),
            ],
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='is_private_allow_signup',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='is_private_open',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitysubscription',
            name='university_group',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='trunk.UniversityGroup'),
        ),
    ]
